TextCritical.net - Task #2578
Task # 2539 (Closed): Python 3 support
Task # 2567 (Closed): Get tests to pass
Fix reader.tests.TestShortcuts
01/14/2020 05:23 PM - Luke Murphey

Status: Closed Start date: 01/14/2020
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.2

Description

Associated revisions

Revision 1025 - 01/17/2020 10:37 PM - luke.murphey

Fixing tests

Reference #2578

Revision 1036 - 01/17/2020 10:37 PM - luke.murphey

Fixing tests

Reference #2578

History

#1 - 01/15/2020 06:31 AM - Luke Murphey

- Status changed from New to In Progress
#2 - 01/17/2020 10:36 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
